/*
** [START]
** This is the default theme override
** bright purple: #b00062;   (replace: #DDCF33;)
** darker plum:  #b02560;    (replace: #b02560)
**
**
*/
a.sprite, span.sprite, .sprite a, #showHideTags label span, .toolbox_button, #zoom_wrap, .ui-slider-vertical .ui-slider-handle, .img_tag span, .img_tag a {
	background-image: url(/theme/nzshipmarine/css/images/sprite.png);
}
#header { height:100px!important; padding:2px 0px;}   /*BB change height: needs to inline with homepage and overall theme */
#client_logo img { height: 90px; padding: 0 9px; }

#logout a { color: #b02560; }
#logout a:hover { color: #e2e2e2; }
.butt_big>span{font-size: 16px; padding: 3px 25px!important;}
#welcome a:hover { color: #e2e2e2; }
#info_menu a { color: #e2e2e2; }
#info_menu a:hover { color: #e2e2e2; text-decoration: underline; }
a { color: #1e2449; }
a:hover, a.clickformore:hover { color: #b02560; }
#taxnav ul li a { color: #1e2449; }
a.clickformore { color:#ffffff; }
a.grandbread { color: #ffffff; }
#search_menu a.showhistory { color:#e2e2e2; }
#page-nav .prev, #search-next-prev .prev, #page-nav .next, #search-next-prev .next { background-color: #666666; }
#showcase { background-color: #ffffff!important; }
/*** [START] Replace Dark Sidebars ***********************************************/
body {background-color: #1E2449; min-width:1160px; }
#search_menu {background-color: #1E2449; }
#menu_bar {background-color: #2B3050; }
#client_menu a.active,#client_menu a:hover {background-color: #1E2449; }
#info_menu, #info_menu2 { background-color: #1E2449; }
#footer {background: transparent;}
#toolbox { background-color: #1E2449; }
#thezone { background-color: #1E2449; }

#thezone div#searchresultsdiv {background-color:#ffffff; display:block!important;}
#keywordhits .portlet-content { padding: 2px 20px 2px 2px; }

.parentChildTree li, .parentChildTree a { color: #e2e2e2; }
.portlet-header, #viewport.justMetadata div.portlet-header, #sidebar .portlet-header { background-color: #2B3050; }
#thezone .portlet-header { background-color: #55575d; }
#searchbacknextinheader { background-color: #1E2449; }
/*** [END] Replace Dark Sidebars ***********************************************/



/*** [START] Search Sidebar & General Buttons ***********************************************/
/*input.ui-button { padding: 4px 8px!important; }*/
#search_menu h2 {
  color: #e2e2e2;
  font-size: 16px;
  font-weight: 400;
  border-bottom: 2px solid #e2e2e2;
  margin-top: 20px;
}
#search_menu p.lab, #thezone .whitey { color: #FFFFFF; }
#search_menu .asearchbutton, .ui-button .ui-state-default, .ui-dialog .ui-state-default, .main_content .ui-state-default, .main_content .butt_on{
  background: #b02560;
  border: solid #b02560 1px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #efefef;
  text-decoration: none;
  font-size: 14px;
  /*height: 28px;*/
}
.ui-dialog div.submit .ui-state-default{ /*padding: .4em 1em;*/ height:32px!important; }

.ui-state-default a { color:#333333!important; }
#search_menu .asearchbutton:hover, .ui-button .ui-state-hover, .ui-dialog .ui-state-hover, .main_content .ui-state-hover, .butt_on:hover, a.button:hover { 
    background: #e2e2e2; 
    background-color: #e2e2e2;  
    border-color: #e2e2e2; 
    color:#b02560; 
}
h3.ui-accordion-header.ui-state-default {background: #666666; font-weight:bold; }
h3.ui-accordion-header.ui-state-default a {color:#ffffff!important; }
#search_menu .asearchbutton { background: #666666; border-color: #666666; padding: 0; height: 28px; }
#search_menu a.resetbutton {
  height: 28px;
  background-color: #e2e2e2;
  color: #b02560;
  font-size: 14px;
  line-height: 28px;
  font-weight: 600;
  padding: 0px;
  border: 0px;
  display: inline-block;
  width: auto;
  margin: 0;
}


/*** images/grid - search results ***/
span.pHits { color: #b02560; }
div.sr2 {
	display: inline-block;
	width: 220px;
	height: 400px;
	padding: 8px;
	overflow: hidden;
	border: 1px solid #f8f8f8;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 1px 1px 0;
}
div.sr2:hover { background-color:#f7f7f7; border: 1px solid #e2e2e2; }
div.sr2 a { color:#323232; }        /*change*/
div.sr2:hover a { color:#2B3050; }  /*change*/
div.sr2 img { -moz-border-radius: 4px; border-radius: 4px; }
div.sr2 a.sr2title { font-weight: 600; text-decoration:none; font-size: 1.2em; display: block; }

/** pagination **/
p.pagelinkslong span.current { background-color: #e2e2e2; }
p.pagelinkslong a:hover {background-color: #e2e2e2;}
p.pagelinkslong a.prev:hover, p.pagelinkslong a.next:hover {background-color: #999999;}

/*** [END] Search Sidebar & General Buttons ***********************************************/

/** [START] Node View / Search Results Sidebar ********************************************************/

span.togwrap {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 84px;
	width: 41px;
	display: inline-block;
	background-color: #f0f0f0;
}
#tools {
	border-top: 0;
}

#thezone {
	margin-bottom: -50px;
}
.mCSB_container {
	border-top: 0;
}
#searchbacknextinheader {
	margin-right: 0;
}
#search-next-prev {
	width: 110px;
}
#toggle-toolbox {
	background-color: #555d56;
	width: 16px;
	height: 65px;
	top: 5px;
	background-position: -372px -108px;
	z-index: 8;
	border-radius: 4px 0 0 4px;

}
#toggle-sidebar {
	background-position: -356px -108px;
	width: 16px;
	height: 65px;
	border-radius: 0 0 0 4px;
}
.collapsed #toggle-toolbox {
	background-position: -356px -108px;
}
.collapsed #toggle-sidebar {
	background-position: -372px -108px;
}


#searchbacknextinheader a {
	background-color: #666666;
	color: #FFFFFF;
}
#searchbacknextinheader a:hover {
	color: #63bbcd;
}
#addTag, #recAdd, #mapAdd, a.addtag2, a.recadd2, a.mapadd2, a.mapadd3 {
	/*background-color:#666666;*/
    background-color:#888888;
    color:#ffffff;
}
#addTag:hover, #recAdd:hover, #mapAdd:hover, a.addtag2:hover, a.recadd2:hover, a.mapadd2:hover, a.mapadd3:hover {
	background-color:#b02560;
    color: #ffffff;
}
.portlet {
	border-top: solid 1px #222222;
}
.portlet-header, #viewport.justMetadata div.portlet-header {
	color: #FFFFFF;
	border-top: 0px;
	border-bottom: 1px solid #444444;
	box-shadow: none;
}
/*#viewport.justMetadata div.portlet-header, #thezone .portlet-header { margin-right: 20px;}*/
  
    
#sidebar .portlet-header{ margin:5px 20px 5px 5px; padding:9px 20px;}
#sharemenu {
	background-color: transparent;
    border-top:0;
}
#sharemenu img {
	opacity: 1.0;
	margin: 2px;
}
#sharemenu img:hover {
	opacity: 0.9;
}

div.aRecollection { color:#FFFFFF; } 
span.recdate { color: #585858; }
span.recuser { color: #A1A1A1; }
#toolbox .portlet-content a { color:  #e2e2e2;}
#searchbacknextinheader a:hover { color: #e2e2e2; } 

/* image tag colours */
.img_tag, #addtaghelp { background-color: #2b3050; }    /* BB update */
.img_tag_edit { background-color: #b02560; }            /* BB update */

/* mini thumbs of multiple pages */
#thumbhover, #thumbhover img {border: 2px solid #e2e2e2;}
#miniMe img.currentThumb { border: 2px solid #004517; }
#miniMe img.currenthumb:hover, #miniMe img.herothumb:hover { border: 2px solid #e2e2e2; }

/* js scrollbar */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
  background: #999;
  background: rgba(153,153,153,0.75);
  -ms-filter: "alpha(opacity=10)";
  filter: alpha(opacity=10);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background: #e2e2e2;
  background: rgba(176,37,96,0.85); /*change*/
  -ms-filter: "alpha(opacity=85)";
  filter: alpha(opacity=85);
}

/* color of all links in right hand sidebar */
#sidebar a {color:#2B3050; text-decoration: none;  /*#004517;*/ } 
#sidebar a:hover {color:#af2560; text-decoration: underline;  /*#004517;*/ } 
#sidebar a.sprite {color:#ffffff; } 

.cc_i_txt {color:#cccccc; }
/** [END] Node View /Search Results Sidebar ******************************************************/

/** [START] Node view Edit ************************************************************/
div.the-header div.submit input {
  background: #b02560;
  border: solid #b02560 1px;
  /*-webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;*/
  color: #efefef;
  /*text-decoration: none;
  font-size: 14px;
  height: 28px;*/
}
div.the-header a.button {
  background: #e2e2e2;
  border: solid #e2e2e2 1px;
  /*-webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;*/
  color: #b02560;
  /*text-decoration: none;
  font-size: 14px;
  height: 27px;*/
}
div#nodemetadata div.portlet-header {color:#ffffff;}
/** [END] Node view Edit ************************************************************/

/*** [START] My Profile + My Collection ***********************************************/
.blocky div.submit input {margin: 5px 0;}
#grouphead a {
  background-color: #b02560;
  border: solid #b02560 1px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #efefef;
  text-decoration: none;
  font-size: 14px;
  line-height:23px;
  height: 24px;
  margin: 5px 0;
  padding:4px 8px;
  vertical-align: bottom;
  display: inline-block;
}
div#grouphead, #allbookmarks > div { border: 1px solid #b02560; }
#grouphead a:hover, #grouphead a.active { background-color: #e2e2e2; border: 1px solid #e2e2e2; color:#b02560;}
/*** [END] My Profile + My Collection ***********************************************/



/* 
** 
**
**
** This is the default theme override
** [END]
*/

/** Put all other css below here! **/

@media (max-width: 790px) {
	#toolbox .portlet-content a { color:  #1e2449; }
	#toolbox .portlet-content a:hover { color:  #b02560; }
}






